/* @font-face {
    font-family: Firenight; 
    src: url(fonts/firenight-regular.ttf);
    font-style: normal;
} */
@font-face {
    font-family: "Firenight";
    src:url("fonts/firenight-regular.eot") format("eot"),
    url("fonts/firenight-regular.woff") format("woff"),
    url("fonts/firenight-regular.ttf") format("truetype"),
    url("fonts/firenight-regular.svg") format("svg");
    font-weight:normal;font-style:normal;
}
@font-face {
    font-family: "Trebuchet MS";
    src:url("fonts/Trebuchet MS.eot") format("eot"),
    url("fonts/Trebuchet MS.woff") format("woff"),
    url("fonts/Trebuchet MS.ttf") format("truetype"),
    url("fonts/Trebuchet MS.svg") format("svg");
    font-weight:normal;font-style:normal;
}
body, html {
	height: 100%;
}
body {
	font-family: 'Trebuchet MS','Firenight', sans-serif;
	/* font-family: "Firenight"; */
	font-size:15px;
	cursor:default;
	background:url(images/bg-b.png)repeat;
}
h3,h2,h1 {
	margin:5px 0;
}
input, select {
-webkit-appearance:none;
}
.container-fluid {
	padding:0;
	margin:0;
}
.container {
	padding-right:0;
	padding-left:0;
}
.navbar-default {
	background:none;
	border:none;
}
.navbar {
	margin-bottom: 0;
}
#top_menu {
	display: table;
    margin: 0 auto;
    background: #EB6968;
}
.navbar-default .navbar-nav>li>a {
	color:#fff;
	font-size: 19px;
	margin-top: 4px;
}
.navbar-default .navbar-nav>li>a:hover {
	color:#FFFF00;
}
#header_center {
	background:url(images/header.png)repeat-x center;
	width:100%;
	background-size:cover;	
}
.header_center_content {
	display:table;
	padding-top: 150px;
	margin:0 auto -35px;
}
.h1_class {
	color: #fff;
    font-family: Firenight;
    font-size: 46px;
    text-shadow: 6px 5px 0px #808080;
    letter-spacing: 2px;
    line-height: 63px;
	text-align: center;
}
.header_center_content h3 {
	color: #fff;
    font-family: Firenight;
    font-size: 30px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: normal;
    display: block;
    padding: 10px;
}
.order {
	background:#FF6347;
	border-radius:40px;
	padding:10px 30px;
	color:#fff;
	font-weight:bold;
	display:table;
	margin:10px auto;
	cursor:pointer;
	text-transform:uppercase;
}
.order:hover {
	background:#FFA500;
}
.tel_right_top {
	background:rgba(0,191,255,0.666);
	border-radius:5px;
}
.tel_right_top p {
	color: #fff;
    padding: 5px; 
    margin: 0;
    display: block;
    text-align: center;
    font-weight: bold;
	font-family: Firenight;
    font-size: 33px;
	line-height: 30px;
}
.tel_right_top span {
	color:#FFFF00;
	font-size:16px;
	font-weight:bold;
	padding:5px;
	display:block;
	text-align:center;
}
.green_month {
	background-color: #9ACD32;
    border-radius: 8px 8px 8px 8px;
    text-align: center;
    z-index: 16;
}
.green_month span{
	color: #FFFFFF;
    font-family: Firenight;
    font-size: 24px;
	margin-bottom:15px;
}
.header_center_bear {
	position: relative;
	z-index:90;
	max-width:100%;
}
.top_right_form {
	position:relative;
}
.akci_top {
	position:absolute;
	left: -45px;
    top: -19px;
}
.forms {
	padding:5px 30px 30px 30px;
	background:rgba(255,255,255,0.777);
	margin:15px auto;
	display: table;
	border-radius:4px;
}
.forms h2 {
	padding:25px 0 10px 0;
	color: #FF0000;
    font-family: 'Trebuchet MS';
    font-size: 24px;
	text-align:center;
}
.forms input[type='text'] {
	height:auto;
	padding:10px 12px;
}
.line_gold {
	width:100%;
	background:url(images/bg-y-top.png)repeat-x;
	height: 13px;
	position: relative;
    top: 3px;
    z-index: 100;
}
.preum {
	background:url(images/bg-y.png)repeat;
	z-index: 100;
    position: relative;
	padding-bottom:30px;
}
.preum_table {
	margin-top:30px;
}
.preum_table_item {
	
}
.preum_table_item img{
	display:table;
	margin:0 auto;
	width: 101px;
    height: 101px;
}
.preum_table_item p{
	text-align:center;
	color:#000;
	padding:10px 0;
	display:block;
	font-weight: bold;
}
.line_blue {
	width:100%;
	background:url(images/bg-b-top.png)repeat-x;
	height: 13px;
	position: relative;
    top: -10px;
    z-index: 100;
}
#price {
	background:url(images/bg-b.png)repeat;
	z-index: 100;
    position: relative;
	padding-bottom:30px;
	color:#fff;
}
.price_table {
    height: 480px;
	margin-top:40px;
	text-align: center;
}
.price_table_item {
	background:#fff;
	padding:10px 0 20px;
}
.price_table_item h3 {
	color:#0F2EA3;
	text-transform:uppercase;
	padding:10px 0;
	font-weight: bold;
}
.price_table_item h3 span {
	padding:3px 0;
}
.price_table_item h3 span.span_time {
	color:#FF6347;
	font-weight:bold;
	display:block;
}
.price_table_item h3 span.span_day{
	color:#222;
	font-weight:normal;
	display:block;
	font-size: 15px;
	text-transform:lowercase!important;
}
.price_table_item_bottom {
	background:#fff;
	padding:30px 0;
}
.star_bg {
	color:#0F2EA3;
	font-size: 30px;
	font-weight:bold;
}
.star_bg  span {
	color:#222;
	display:block;
	font-weight: normal;
	font-size: 15px;
}
.price_table_item p {
	padding: 2px;
    margin: 0;
    font-size: 15px;
	color:#222;
}
#form_again {
	background:url(images/bg-y.png)repeat;
	z-index: 100;
    position: relative;
}
.forms_two {
	z-index:200;
	position:relative;
	top:100px;
	left:100px;
}
#how {
	background:url(images/bg-b.png)repeat;
	z-index: 100;
    position: relative;
	padding-bottom:30px;
	color:#fff;
}
.how_img {
	position:relative;
}
.how_img img {
	display:table;
	margin:10px auto;
}
.how_img p {
	text-align:center;
	color:#fff;
	padding:10px 0 10px 20px;
	font-weight: bold;
	font-size: 20px;
}
.right_arrow {
	position:absolute;
	right: -15px;
    top: 30px;
}
.media-left img {
	
}
.media-left p {
	display:block;
	padding:5px;
	color:#fff;
	text-align: center;
}
.media-list {
	margin-top:30px;
}
.media-body h3 {
	margin-left:15px;
}
.media-body p {
	font-size: 18px;
	color:#FFFF00;
	padding:5px;
	margin-left:25px;
}
#gallery , #footer{
	background:url(images/bg-y.png)repeat;
	z-index: 100;
    position: relative;
	padding-bottom:30px;
	color:#fff;
}

#sert {
	background:url(images/bg-b.png)repeat;
	z-index: 100;
    position: relative;
	padding-bottom:30px;
	
	color:#fff;
}
.gallery_img {
	margin-top:30px;
}
.gallery_img img {
	opacity: .8;
    display: block;
    width: 100%;
    margin: 0 10px 20px;
    border: 6px solid #fff;
    overflow: hidden;
    height: 200px;
	cursor:pointer;
}
.gallery_img img:hover {
	opacity: 1;
}
#video {
	padding-bottom: 100px;
}
.carousel-indicators {
	bottom:-50px;
}
.carousel-control {
	height:92%;
}
.left_footer h3{
	text-align:center;
	color: #333;
    font-family: Firenight;
    font-size: 27px;
    margin: 0 0 6px;
    display: block;
}
.left_footer h4 {
	color: #333;
    font-family: Firenight;
    font-size: 20px;
	text-align:center;
}
.tel_block_footer {
	background:#FFF17D;
	margin:20px 0;
	border-radius: 4px;
}
.tel_block_footer p{
	color: #808080;
    font-family: Firenight;
    font-size: 33px;
	text-align:center;
	display:block;
}
.tel_block_footer span{
	color: #1E90FF!important;
    font-family: Firenight;
    font-size: 34px;
	text-align:center;
	display:block;
}
.tel_block_footer p a{
	color:#EB6968;
}
.tel_block_footer i {
	color:#EB6968;
}
#footer_position {
	position:relative;
}
.map {
    padding: 0;
	margin-top:30px;
	border:10px solid #DC143C;
	display: block;
	position:relative;
}
.text_znaika {
	padding:10px;
	text-align:center;
}

.revs-img{
	width: 350px;
	height: 440px;
	opacity: 80%;
}

.revs-img:hover{
	opacity: 100%;
}

.revs-row{
	width: 100%;
	text-align: center;
	margin: 2% 0;
}

.revs-img-span{
	margin: 0 0.5%;
}

#revs-expand{
	display: block;
	width: 80%;
	line-height: 300%;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}

.revs-hidden{
	display: none;
}

/*mobile*/
@media only screen and (min-width:1106px) and (max-width:1307px) {
	input, select {
	-webkit-appearance:none;
	}
	.akci_top {
		left:-70px;
	}
	.map {
		margin-left:0;
	}
	.forms_two {
		top:20px;
	}
	
}
@media only screen and (min-width:1024px) and (max-width:1106px) {
	input, select {
	-webkit-appearance:none;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.akci_top {
		left:-70px;
	}
	.map {
		margin-left:0;
	}
	.forms_two {
		top:20px;
	}
	
}
@media only screen and (min-width:900px) and (max-width:1024px) {
	input, select {
	-webkit-appearance:none;
	}
	.navbar-default .navbar-nav>li>a {
		padding-left:10px;
		padding-right:10px;
	}
	.header_center_content h1 {
		text-align: center!important;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.header_center_bear {
		right:0;
	}
	.top_right_form {
		position: relative;
		top: -30px;
		z-index: 300;
	}
	.akci_top {
		left:-70px;
	}
	.star_bg , .star_bg_3, .star_bg_4{
		top:0
	}
	.star_bg_2 {
		top:10px;
	}
	.forms_two {
		top:0;
		left:auto;
	}
	.right_arrow {
		display:none;
	}
	.gallery_img img {
		height:auto;
	}
	.map {
		display: table;
		width:auto;
		margin: 0 auto;
	}
}
@media only screen and (min-width:769px) and (max-width:900px) {
	input, select {
	-webkit-appearance:none;
	}
	.navbar-default .navbar-nav>li>a {
		padding-left:10px;
		padding-right:10px;
	}
	.header_center_content {
		padding-top: 110px;
	}
	.header_center_content h1 {
		margin-top:110px;
	}
	.header_center_content h1 , .header_center_content h3{
		text-align: center!important;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.header_center_bear {
		right:0;
	}
	.top_right_form {
		position: relative;
		top: -30px;
		z-index: 300;
	}
	.akci_top {
		left:130px;
	}
	.price_table_item {
		text-align: center;
	}
	.star_bg , .star_bg_3, .star_bg_4{
		top:0;
		display: table;
		margin: 0 auto;
	}
	.star_bg_2 {
		top:10px;
		display: table;
		margin: 0 auto;
	}
	.star_bg_5 {
		display: table;
		margin: 0 auto;
	}
	.forms_two {
		top:0;
		left:auto;
	}
	.right_arrow {
		display:none;
	}
	.gallery_img img {
		height:auto;
	}
	.map {
		display: table;
		width:auto;
		margin: 0 auto;
	}
}
@media only screen and (min-width:601px) and (max-width:768px) {
	input, select {
	-webkit-appearance:none;
	}
	.navbar-default .navbar-nav>li>a {
		padding-left:20px;
		padding-right:10px;
	}
	.navbar-default .navbar-toggle {
		border:none;
		margin: 0;
		position: relative;
		top: -10px;
		right: 10px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background:none;
	}
	.navbar-default .navbar-toggle .icon-bar:hover {
		background-color: #FFCF2E;
	}
	.header_center_content h1 , .header_center_content h3{
		text-align: center!important;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.header_center_bear {
		right:0;
	}
	.top_right_form {
		position: relative;
		top: -30px;
		z-index: 300;
	}
	.akci_top {
		left: 0;
		top: -100px;
	}
	.price_table_item {
		text-align: center;
	}
	.star_bg , .star_bg_3, .star_bg_4{
		top:0;
		display: table;
		margin: 0 auto;
	}
	.star_bg_2 {
		top:10px;
		display: table;
		margin: 0 auto;
	}
	.star_bg_5 {
		display: table;
		margin: 0 auto;
	}
	.forms_two {
		top:0;
		left:auto;
	}
	.right_arrow {
		display:none;
	}
	.gallery_img img {
		height:auto;
	}
	.map {
		display: table;
		width:auto;
		margin: 0 auto;
	}
	.sr-only {
		position: relative!important;
		color: #fff!important;
		right: 45px;
		top: 15px;
	} 
}
@media only screen and (min-width:481px) and (max-width:600px) {
	input, select {
	-webkit-appearance:none;
	}
	.navbar-default .navbar-nav>li>a {
		padding-left:20px;
		padding-right:10px;
	}
	.navbar-default .navbar-toggle {
		border:none;
		margin: 0;
		position: relative;
		top: -10px;
		right: 10px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background:none;
	}
	.navbar-default .navbar-toggle .icon-bar:hover {
		background-color: #FFCF2E;
	}
	.header_center_content h1 {
		margin-top:110px;
	}
	.header_center_content h1 , .header_center_content h3{
		text-align: center!important;
		font-size: 18px;
		line-height: 25px;
	}
	.header_center_content {
		padding-top: 45px;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.header_center_bear {
		right:0;
	}
	.top_right_form {
		position: relative;
		top: -30px;
		z-index: 300;
	}
	.akci_top {
		left: 0;
		top: -100px;
	}
	.price_table_item {
		text-align: center;
	}
	.forms_two {
		top:0;
		left:auto;
	}
	.right_arrow {
		display:none;
	}
	.gallery_img img {
		height:auto;
	}
	.map {
		display: table;
		width:auto;
		margin: 0 auto;
	}
	.none_img_gallery_mobile {
		display:none;
	}
	.sr-only {
		position: relative!important;
		color: #fff!important;
		right: 45px;
		top: 15px;
	} 
}
@media only screen and (min-width:241px) and (max-width:480px) {
	input, select {
	-webkit-appearance:none;
	}
	.h1_class {
		font-size: 32px;
	}
	.navbar-default .navbar-nav>li>a {
		padding-left:20px;
		padding-right:10px;
	}
	.navbar-default .navbar-toggle {
		border:none;
		margin: 0;
		position: relative;
		top: -10px;
		right: 10px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background:none;
	}
	.navbar-default .navbar-toggle .icon-bar:hover {
		background-color: #FFCF2E;
	}
	.header_center_content h1 {
		margin-top:110px;
	}
	.header_center_content h1 , .header_center_content h3{
		text-align: center!important;
		font-size: 18px;
		line-height: 25px;
	}
	.header_center_content {
		padding-top: 45px;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.header_center_bear {
		right:0;
	}
	.top_right_form {
		position: relative;
		top: -30px;
		z-index: 300;
	}
	.akci_top {
		left: 0;
		top: -100px;
	}
	.price_table_item {
		text-align: center;
	}
	.forms_two {
		top:0;
		left:auto;
	}
	.right_arrow {
		display:none;
	}
	.gallery_img img {
		height:auto;
	}
	.carousel-control {
		height:85%;
	}
	.none_img_gallery_mobile {
		display:none;
	}
	.map ymaps {
		
	}
	.sr-only {
		position: relative!important;
		color: #fff!important;
		right: 45px;
		top: 15px;
	} 
}
@media only screen and (max-width:240px) {
	input, select {
	-webkit-appearance:none;
	}
	.h1_class {
		font-size: 30px;
	}
	.navbar-default .navbar-nav>li>a {
		padding-left:20px;
		padding-right:10px;
	}
	.navbar-default .navbar-toggle {
		border:none;
		margin:0;
		position: relative;
		top: -10px;
		right: 10px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background:none;
	}
	.navbar-default .navbar-toggle .icon-bar:hover {
		background-color: #FFCF2E;
	}
	.header_center_content h1 {
		margin-top:110px;
	}
	.header_center_content h1 , .header_center_content h3{
		text-align: center!important;
		font-size: 18px;
		line-height: 25px;
	}
	.header_center_content {
		padding-top: 45px;
	}
	#top_menu {
		display:block;
	}
	.navbar-nav img {
		display:none;
	}
	.header_center_bear {
		right:0;
	}
	.top_right_form {
		position: relative;
		top: -30px;
		z-index: 300;
	}
	.akci_top {
		left: 0;
		top: -100px;
	}
	.price_table_item {
		text-align: center;
	}
	.forms_two {
		top:0;
		left:auto;
	}
	.right_arrow {
		display:none;
	}
	.gallery_img img {
		height:auto;
	}
	.carousel-control {
		height:85%;
	}	
	.none_img_gallery_mobile {
		display:none;
	}
	.map ymaps {
		
	}
	.sr-only {
		position: relative!important;
		color: #fff!important;
		right: 45px;
		top: 15px;
	}
}